/****************************************************************************
All Occasions Hampers
(c) Graphedia 2019

Shameful, hacky quick fixes go here
****************************************************************************/

/* Global Header Message */
.global-header-message {
	display: block;
    width: 100%;
    margin-bottom: 0;
    padding-top: 12px;
    padding-bottom: 12px;
    text-align: center;
}

.global-header-message .global-header__title {
	font-size: 13px;
    font-weight: 500;
	margin-bottom: 0;
}

.global-header-message .global-header__text {
	margin-top: 5px;
}

.global-header-message .global-header__text p:last-child {
	margin-bottom: 0;
}

@media(min-width: 768px) {
	.global-header-message {
		/*padding-top: 30px;
		padding-bottom: 30px; */
		padding-top: 20px;
		padding-bottom: 20px;
	}
	
	.global-header-message .global-header__title {
		font-size: 20px;
	}
}